漏洞信息详情

Koobi Pro showtopic模块跨站脚本攻击(XSS)漏洞

  • CNNVD编号:CNNVD-200607-238
  • 危害等级: 低危
  • CVE编号: CVE-2006-3620
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-07-18
  • 威胁类型: 远程
  • 更新时间: 2006-09-20
  • 厂        商: dream4
  • 漏洞来源: Evampire chiristof...

漏洞简介

Koobi Pro CMS 5.6 的showtopic模块中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过toid参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: koobi-pro-index-xss(27729)

链接:http://xforce.iss.net/xforce/xfdb/27729

来源: BID

名称: 18970

链接:http://www.securityfocus.com/bid/18970

来源: BUGTRAQ

名称: 20060815 Koobi Pro CMS 5.6 SQL injection & XSS

链接:http://www.securityfocus.com/archive/1/archive/1/443294/100/100/threaded

来源: SECTRACK

名称: 1016485

链接:http://securitytracker.com/id?1016485

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多